Subject: Re: [PATCH] gnu: Add kiwix-tools

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Sat, 30 Oct 2021 07:51:56 +0200

Hi,

Last time I sent a patch I was told that "by convention we keep [the
signed-off-by] for the person who applies the patch.".

Does it means that next times I send patches, it's better if I do not
add my signed-off-by at all?

Or is it better if I leave it and that it get stripped by the person
who merge the patch each time as through that way way I also formally
signed the developer certificate of origin, and even if it's stripped
it offers more guarantees.

Denis.